<?xml version="1.0" encoding="utf-8"?>
<com.wanyue.common.custom.CancleSelfRadioButton xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent" android:layout_height="30dp"
    android:background="@drawable/bg_order_checox_2"
    android:gravity="center"
    android:button="@null"
    android:textColor="@color/fg_skill_2"
    >

</com.wanyue.common.custom.CancleSelfRadioButton>